* {
  margin: 0;
  padding: 0;
}
html {
  background-color: #fff;
}
body {
  max-width: 600px;
  margin: 0 auto;
  background-color: #008a00 ;
  min-height: 100vh;
  position: relative;
  overflow: hidden;
}
a {
  text-decoration: none;
  cursor: pointer;
}
.tip-box {
  display: flex;
  justify-content: center;
  color: #fff;
  font-size: 12px;
  background-color: #003200;
  padding: 5px 10px;
  border-radius: 10px;
  width: 85%;
  margin: 0 auto;
}
.t-item {
  display: flex;
  align-items: center;
}
.t-item1 {
  padding-right: 10px;
}
.t-item .phone {
  margin-right: 3px;
  width: 14px;
}
.logo {
  width: 30%;
  margin: 0 auto;
  padding: 30px 0;
  display: block;
}

.kefu {
  position: absolute;
  right: 10px;
  top: 20px;
}
.kefu img {
  width: 30px;
}

.banner {
  display: block;
  width: 100%;
}

.moeny {
  width: 40%;
  display: block;
  margin: 0 auto;
  margin-top: 10px;
}

.text {
  font-size: 24px;
  color: #ffff;
  font-weight: bold;
  text-align: center;
  font-family: "DIN Alternate";
}

.text-content {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.buttom-box {
  margin-top: 40px;
}
.buttom {
  height: 46px;
  width: 80%;
  margin: 0 auto;
  border-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 13px;
  color: #fff;
}
.buttom img {
  width: 16px;
  margin-left: 10px;
}
.b-bg1-1 {
  background: linear-gradient(90deg, #f6742c 0%, #b042db 100%);
}
.b-bg1-2 {
  background: #fe7a19;
}
.t-texet {
  white-space: nowrap;
  word-break: keep-all;
}
.bottom-div{
  width: 100%;
  height: calc(100vh - 445px);
  background-color: #011240;
  padding-top: 20px;
}
.content{
  overflow: auto;
  height: 100vh;
  -ms-overflow-style: none;  /* IE、Edge */
  scrollbar-width: none;     /* Firefox */
}
.content::-webkit-scrollbar {
  display: none;             /* Chrome、Safari */
}